   .logo{ padding-top: 20px !important;    max-width: 250px;}
   .autoheight li{height:auto !important;}
   divider{
    width:100%;
    height: 1px;
    background-color: #434769;
    display: inline-block;
}
.dropdown-menu .divider{border-bottom:solid 1px #ccc;}
.searchres{   height: 70px;
    width: 103% !IMPORTANT;
    margin-left: -2px !important;
    border: solid 2px #ccc !important;
    background: #fff !important;
    border-left: solid 1px #ccc !important;
}
.filter_btn{width:185px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; padding: 23px;}
.searhcbtn{background: #0da3e2;    color: #fff; padding: 23px;}
	
 .f_item_icon{
    float: left;
    width:100%; 
    display: inline-block;
    margin-bottom: 20px;
}
 .featured i{
    font-size:3rem;
    color:#0da3e2;
}
.goto_btn {
    color: #0da3e2;
    background: #fff;
    border: solid 1px; margin-top:15px;
}
.bg_ad{padding:40px 0; background:#ecf1ff;}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
    color: #fff;
    text-decoration: none;
    background-color: #0da3e2;
}
.project-listing  .item{width: 25%;    float: left; margin-bottom:5px;}
.project-listing .work_item{width:98%;}
.error{  color: #ffd4c7;   position: absolute;}


.glyphicon { margin-right:5px; }
.thumbnail
{
    margin-bottom: 20px;
    padding: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

.item.list-group-item
{
    float: none;
    width: 97.5%;
    background-color: #fff;
    margin-bottom: 10px; margin-left:15px;
}
.item.list-group-item:nth-of-type(odd):hover,.item.list-group-item:hover
{
    background: #d8d8d8;
}

.item.list-group-item .list-group-image
{
    margin-right: 10px;
}
.item.list-group-item .thumbnail
{
    margin-bottom: 0px;
}
.item.list-group-item .caption
{
    padding: 9px 9px 0px 9px;
}
.item.list-group-item:nth-of-type(odd)
{
    background: #eeeeee;
}

.item.list-group-item:before, .item.list-group-item:after
{
    display: table;
    content: " ";
}

.item.list-group-item img
{
    float: left;
}
.item.list-group-item:after
{
    clear: both;
}
.list-group-item-text
{
    margin: 0 0 11px;
}
.btn-success {
    color: #fff !important; background-color: #0da3e2;
    border-color: #0da3e2 !important;}
	.btn-sm{border:solid 1px #ccc;}
	/*.no-mrgn{margin:0;}*/
	.btn:focus, .btn:hover {
    color: #fff;
    border-color: #fff !important;
    background-color: #0da3e2;
}
.list-group-item { padding: 10px;}
#carousel {
    position: relative;
    bottom: 54px;
    z-index: -9;
}
	
	.dropdown-menu{
min-width: 185px;
}

@media (max-width: 1199px) and (min-width: 992px){
.navmenu ul li a {
    padding-left: 10px;
    padding-right: 10px;
    font-size: 12px;
}
}
.success_msg {
    width: 98%;
    float: left;
    color: #157D0B !important;
    font-size: 13px;
    background: #ccebc9;
    border-left: solid 1px #bbb;
    border-right: solid 1px #bbb;
    text-align: left;
    font-weight: bold;
    padding: 0 1% 0 1%;
    background-position: 4px 6px;
    line-height: 30px;
}
.fail_msg{width: 98%;float: left;color: red !important;font-size: 13px; background: #ffb6c1;  border-left: solid 1px #bbb; border-right: solid 1px #bbb; text-align:left;font-weight: bold;	padding: 0 1% 0 3%;     background-position: 4px 6px; line-height:30px;}
